Package ‘BrailleR’ was removed from the CRAN repository.

Formerly available versions can be obtained from the archive.

Archived on 2019-11-10 as obsolete Python requirement was not corrected as requested.